<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <InstallBearClaws.label>install bear claws</InstallBearClaws.label>
  <InstallBearClaws.description>Installs bear claws.</InstallBearClaws.description>
  <InstallBearClaws.jobString>Installing bear claws.</InstallBearClaws.jobString>

  <InstallOvipositor.label>install ovipositor</InstallOvipositor.label>
  <InstallOvipositor.description>Installs ovipositor.</InstallOvipositor.description>
  <InstallOvipositor.jobString>Installing ovipositor.</InstallOvipositor.jobString>

  <InstallMuffaloMuscles.label>install muffalo strengthened muscles</InstallMuffaloMuscles.label>
  <InstallMuffaloMuscles.description>Installs muffalo strengthened muscles.</InstallMuffaloMuscles.description>
  <InstallMuffaloMuscles.jobString>Installing muffalo strengthened muscles.</InstallMuffaloMuscles.jobString>

  <InstallBoomalopeNodules.label>install boomalope nodules</InstallBoomalopeNodules.label>
  <InstallBoomalopeNodules.description>Installs boomalope nodules.</InstallBoomalopeNodules.description>
  <InstallBoomalopeNodules.jobString>Installing boomalope nodules.</InstallBoomalopeNodules.jobString>

  <InstallWolfMuscularFibers.label>install wolf muscular fibers</InstallWolfMuscularFibers.label>
  <InstallWolfMuscularFibers.description>Installs wolf muscular fibers.</InstallWolfMuscularFibers.description>
  <InstallWolfMuscularFibers.jobString>Installing wolf muscular fibers.</InstallWolfMuscularFibers.jobString>

  <InstallInsectoidAntennae.label>install insectoid antennae</InstallInsectoidAntennae.label>
  <InstallInsectoidAntennae.description>Installs insectoid antennae.</InstallInsectoidAntennae.description>
  <InstallInsectoidAntennae.jobString>Installing insectoid antennae.</InstallInsectoidAntennae.jobString>

  <InstallHumanThrumboHorn.label>install thrumbo horn</InstallHumanThrumboHorn.label>
  <InstallHumanThrumboHorn.description>Installs thrumbo horn.</InstallHumanThrumboHorn.description>
  <InstallHumanThrumboHorn.jobString>Installing thrumbo horn.</InstallHumanThrumboHorn.jobString>

  <InstallVenomousFangs.label>install venomous fangs</InstallVenomousFangs.label>
  <InstallVenomousFangs.description>Installs venomous fangs.</InstallVenomousFangs.description>
  <InstallVenomousFangs.jobString>Installing venomous fangs.</InstallVenomousFangs.jobString>


</LanguageData>